<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link href="./dist/screen_148113444.css" type="text/css" media="all" rel="stylesheet"/>
     <link rel="stylesheet" href="./css/style.css">
    <title>VIZIR GROUP</title>
</head>
<body class="has-contentgroup text nav-large t--home do_foundation do_base ">

    <nav class="global-nav do_global_nav">
	<div class="global-nav__inner">
		<a href="index.html" class="global-nav__logo">VIZIR GROUP</a>
		<ul class="global-nav__top">
            
			<li><a href="#"><span>Contact</span></a></li>
			
			<li>
    
        
            
        
    
</li>

			<li class="global-nav__top__menu"><button id="toggle-menu" class="menu-toggle"><i class="icon--menu"></i><span>Menu</span></button></li>
		</ul>

		
		<ul class="global-nav__social">
			<li><a href="">Suivez nous sur les réseaux sociaux</a></li>
			<li><a href="#" target="_blank" title="Twitter"><i class="icon--twitter"></i><span>Twitter</span></a></li>
			<li><a href="#" target="_blank" title="Linkedin"><i class="icon--linkedin"></i><span>Linkedin</span></a></li>
            <li><a href="#" target="_blank" title="Facebook"><i class="icon--facebook"></i><span>Facebook</span></a></li>
			<li><a href="#" target="_blank" title="Instagram"><i class="icon--instagram"></i><span>Instagram</span></a></li>
		</ul>
		
	</div>
</nav>
<ul class="global-nav__menu">
	<li class="global-nav__menu__item">
        <a href="#">
            Projets
            <span class="global-nav__menu__item__subtitle">An overview of our work</span>
        </a>
    </li>
	<li class="global-nav__menu__item">
        <a href="#">
            à propos
            <span class="global-nav__menu__item__subtitle">What&#39;s going on</span>
        </a>
    </li>
    <li class="global-nav__menu__item">
        <a href="./services.html">
            Notre expertise
            <span class="global-nav__menu__item__subtitle"></span>
        </a>
    </li>
	<li class="global-nav__menu__item">
        <a href="#">
            Réseau
            <span class="global-nav__menu__item__subtitle"></span>
        </a>
    </li>
	<li class="global-nav__menu__item">
        <a href="#">
            Contact
            <span class="global-nav__menu__item__subtitle"></span>
        </a>
    </li>
</ul>

<main id="main-content" role="main" class="home do_home">



    <div class="home-carousel">
            
        <div class="home-top_carousel-background">
            
                <li class="home-top_carousel-bg__item">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg"
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg"
                         srcset="
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg 600w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg 1000w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg 2000w
                         "
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                </li>
            
                <li class="home-top_carousel-bg__item">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Villa-traore-8-scaled.jpg"
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Villa-traore-8-scaled.jpg"
                         srcset="
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Villa-traore-8-scaled.jpg 600w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Villa-traore-8-scaled.jpg 1000w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Villa-traore-8-scaled.jpg 2000w
                         "
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                </li>
            
                <li class="home-top_carousel-bg__item">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-2-scaled.jpg"
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-2-scaled.jpg"
                         srcset="
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-2-scaled.jpg 600w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-2-scaled.jpg 1000w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-2-scaled.jpg 2000w
                         "
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                </li>
            
                <li class="home-top_carousel-bg__item">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg"
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg"
                         srcset="
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg 600w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg 1000w,
                         https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg 2000w
                         "
                         style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover"
                         loading="lazy"
                         decoding="async">
                </li>
            
               
        </div>
    
    
        <div class="home-top_carousel-bg do_carousel">
            
                <li class="home-top_carousel-bg__item">
                    
                        <p>Nous concevons nos produits en pensant à l'avenir.</p>
                    
                </li>
            
                <li class="home-top_carousel-bg__item">
                    
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                        </p>
                    
                </li>
            
                <li class="home-top_carousel-bg__item">
                    
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            .</p>
                    
                </li>
            
                <li class="home-top_carousel-bg__item">
                    
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                            </p>
                    
                </li>
            
               
            
                
            
        </div>
    
</div>





<div class="home-content">
    <div id="service-fancy-skew" class="fancy-skew" data-cat="service">

<h2><a href="en/page/7427/services.html" class="home__section-title">Services - Notre expertise</a></h2>

<div class="fancy-skew__items">
<ul id="service-skew-list" class="fancy-skew__list">
    
        <li >
            <div class="link-wrapper">
                <a href="#">Architecture.
                </a>
            </div>
        </li>
    
        <li >
            <div class="link-wrapper">
                <a href="#">Marketing Immobilier.
                </a>
            </div>
        </li>
    
        <li>
            <div class="link-wrapper">
                <a href="#">Webdesign.
                </a>
            </div>
        </li>
    
       
    
        
</ul>
</div>
</div>



<div class="home-media-text">
            
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/10/Residence-Allure-12.jpg"
         style="position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover"
         loading="lazy"
         decoding="async">
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/10/Residence-Allure-12.jpg"
         srcset="
         https://www.vizirgroup.com/wp-content/uploads/2022/10/Residence-Allure-12.jpg 600w,
         https://www.vizirgroup.com/wp-content/uploads/2022/10/Residence-Allure-12.jpg 1000w,
         https://www.vizirgroup.com/wp-content/uploads/2022/10/Residence-Allure-12.jpg 2000w
         "
         style="position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover"
         loading="lazy"
         decoding="async">

<p class="home-media-text__caption">
    Lorem ipsum dolor sit amet consectetur adipisicing elit.
    
        <span class="home-media-text__link">
            
                Nos réalisations
            
        </span>
    
</p>

    <a href="#" class="cover-link"><span class="sr-only">En savoir plus</span></a>

</div>



<div class="home-news">
    <h2><a href="#" class="home__section-title">Actualités</a></h2>

    <ul class="flex-list">
        
            <li class=" grid-item list-item ">
<div class="list-item__hover">
<a href="#">

    <div class="list-item__figure">
        
<img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Signature-8-scaled.jpg" alt="" loading="lazy">


    </div>


    <div class="list-item__keyword">
       
    </div>
    <h2 class="list-item__title">Lorem ipsum dolor sit amet consectetur adipisicing elit. </h2>

</a>
</div>
</li>

        
            <li class=" grid-item list-item ">
<div class="list-item__hover">
<a href="#">

    <div class="list-item__figure">
        
<img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Palmeraie-16.jpg" alt="" loading="lazy">


    </div>


    <div class="list-item__keyword">
       
    </div>
    <h2 class="list-item__title">Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>

</a>
</div>
</li>

        
            <li class=" grid-item list-item ">
<div class="list-item__hover">
<a href="#">

    <div class="list-item__figure">
        
<img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Signature-8-scaled.jpg" alt="" loading="lazy">


    </div>


    <div class="list-item__keyword">
       
    </div>
    <h2 class="list-item__title">Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>

</a>
</div>
</li>

        
    </ul>
</div>




<div class="home-media-text">

    <div class="cover-video-wrapper home-media-text__video">
<video src="./assets/APPARTEMENTS DE LUXE OCEAN DREAM.mp4" frameborder="0" loop webkitallowfullscreen mozallowfullscreen allowfullscreen autoplay muted></video>
</div>


<p class="home-media-text__caption">
    Vous souhaitez rejoindre notre équipe ?
    
        <span class="home-media-text__link">
            
            Voir nos opportunités de carrière
            
        </span>
    
</p>

    <a href="#" class="cover-link"><span class="sr-only">Voir les offres d'emploi</span></a>

</div>


<div id="home-about" class="home-about">
    <h2><a href="#"  class="home__section-title">A propos</a></h2>
    
        <h3>REALESTATES DESIGN & ADVISORY</h3>
        <div class="home-about__introduction">
            <p> Nous sommes une agence d'architecture et de design qui fournit des solutions de marketing de projet. Notre travail englobe les rendus 3d, l'animation, 
                l'image de marque de projet, le développement de sites web, la conception d'imprimés, spécification et design d'intérieur.<br/><br/>
                VIZIR GROUP est entrain de croître pour devenir un leader dans la conception architecturale. Sa créativité sur le plan des services lui ont valu des opportunités sur le domaine immobilier, 
                celui de la communication et du branding.<br/>
            </p>
            <div id="iframe_about">
                            
                <figure class="align- -">
                    <div class="video-figure__container">
                        
                            
                                <iframe src="https://www.youtube.com/embed/IaZ64UDFNag" " width="640" height="338" frameborder="0" title="Vizir Group International" allowfullscreen="allowfullscreen"></iframe>
                            
                    </div>
                
                    
                        
                
                    
                </figure>
                
                
                                        </div>
        </div>
       
</div>





<footer>
    <div>
        <img class="logo_vizir" src="https://www.vizirgroup.com/wp-content/uploads/2022/10/VizirGroup-Logo-Blanc-Architecture-Dakar-vizirgroup-1.png" alt="Vizir Group">
    </div>
    <div>
        <h2>Copyright © 2024 VIZIRGROUP | Tous Droits Réservés</h2>
    </div>

</footer>




</main>        



<script src="./js/apps/jquery-latest.min_jquery-ui-latest.min_/js/modules/jquery.ui.touch-punch.min_2902595669.js" type="text/javascript"></script>


<script src="./js/apps/zotonic-1.0_z.widgetmanager_/js/modules/ubf_z.notice_z.imageviewer_z.dialog_livevalidation-1.3_z.inputoverlay_jquery.loadmask_806046018.js" type="text/javascript"></script>



<script type="text/javascript">
	$(function()
	{
	    $.widgetManager();
	});
</script>

<script src=".//dist/videoHeight_fancy-skew_home-updates_base_global/masonry/masonry.pkgd_/dist/vendors/imagesloaded/imagesloaded.pkgd_/dist/vendors/slick-carousel/slick/slick_/js/vendors/jque/search-suggestions_caro" type="text/javascript"></script>


</body>
</html>